Package sop.cli.picocli

# Class Print

java.lang.Object
sop.cli.picocli.Print

public class Print extends Object

## Constructor Summary

Constructors
Constructor
Description
`Print()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`outln(String string)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Print

public Print()

## Method Details

### outln

public static void outln(String string)